Data Fields

# SettingEntrySubtree Struct Reference

Data fields for a sub-page (SEF_SUBTREE_KIND kind). More...

## Data Fields
SettingsPage * | page
| Pointer to the sub-page.
bool | folded
| Sub-page is folded (not visible except for its title).
StringID | title
| Title of the sub-page.

## Detailed Description

Data fields for a sub-page (SEF_SUBTREE_KIND kind).

Definition at line 907 of file settings_gui.cpp.

The documentation for this struct was generated from the following file:

- src/settings_gui.cpp